漏洞信息详情

PHP-Fusion 跨站脚本漏洞

  • CNNVD编号:CNNVD-202005-314
  • 危害等级: 中危
  • CVE编号: CVE-2020-12718
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-05-07
  • 威胁类型: 远程
  • 更新时间: 2020-08-21
  • 厂        商:
  • 漏洞来源:

漏洞简介

PHP-Fusion是马来西亚PHP-Fusion公司的一套基于MySql和PHP的开源轻量级内容管理系统。该系统包含新闻、文章和论坛等模块。

PHP-Fusion 9.03.50版本中的administration/comments.php文件的Preview Comment功能存在跨站脚本漏洞。攻击者可利用该漏洞绕过保护机制。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/php-fusion/PHP-Fusion/commit/9a25633d2874d8e05704f886c33477fa4db129bb

参考网址

来源:MISC

链接:https://github.com/php-fusion/PHP-Fusion/issues/2309

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47966

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-12718

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多